html, body{
    margin: 0;
    padding: 0;
    
}
a{
    text-decoration: none;
    color: black;
}
html{
    scroll-behavior: smooth;
}
.container {
    width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 5;
}
.header {
    font-family: 'Roboto', sans-serif;
    margin: 0px;
    padding: 0px;
}

.nav {
    display: grid;
    box-shadow: 0px 0px 3px 2px rgb(226, 226, 226);
    grid-template-columns: 1fr 2fr;
    padding-top: 20px;
    padding-bottom: 20px;
    color: black;   
    width: 100%;
    background-color: white;
    z-index: 5;
}
.burger__grid{
    display: none;
}

.nav1{
    display: none;
}
.logo {
    margin-left: 15%;
    display: grid;
    justify-content: left;
    font-size: 30px;
    display: block;
    font-weight: 400;
}
.logo a {
    display: block;
}
.logo img {
    max-height: 50px;
}
.inner_nav {
    display: flex;
    z-index: 5;
    margin-right: 100px;
    font-size: 20px;
    gap: 5em;
    justify-content: end;
}
.nav__item{
    display: grid;
    justify-content: center;
    align-items: center;
    display: flex;
    column-gap: 1em;
    font-weight: 400;
    
}

.main {

    padding-top: 60px;
    font-family: 'Roboto', sans-serif;
}
.main__start {
    background-image: url('https://idei.club/uploads/posts/2022-10/1666896124_46-idei-club-p-seraya-kukhnya-s-derevom-v-interere-oboi-48.jpg');
    background-repeat:no-repeat ;
    background-size: cover;
    max-width: 90%;
    margin: 0 auto;
    min-height: 800px;
    background-position: center;
    
}
.main__start__text{
    display: grid;
    
    margin: 0 auto;
    text-align: center;
    padding-top: 150px;
}
.start__text__wraper{
    


}
.main__start__title {
    color: white;
    font-size: 100px;
    font-weight: 700;
    padding-bottom: 15px;
    max-width: 50%;
    margin: 0 auto;
}
.main__start__title img {
    max-height: 70px;
}
.main__start__subtitle {
    color: white;
    font-size: 40px;
    max-width: 70%;
    margin: 0 auto;
    
}


.main__start__footer {
    background-color: #545e5d;
    padding-top: 50px;
    padding-bottom: 50px;
}
.main__footer{
    display: grid;
    max-width: 50%;
    
    margin: 0 auto;
    gap: 1em;
    
}
.main__footer__text {
    color: white;
    font-size: 30px;
    display: flex;
    justify-content: center;
}
.main__kitchens {
    max-width: 90%;
    margin: 0 auto;
    padding-top: 100px;
}
.kitchens__title {
    font-size: 60px;
    font-weight: 700;
    display: grid;
    justify-content: center;
    padding-bottom: 50px;
}
.kitchens__type {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 70%;
    margin: 0 auto;
    gap: 1em;
    justify-content: center;
    padding-bottom: 100px;
}
.kitchens__item1 {
    position: relative;
    background-image: url('/img/line-kitchen.jpg');
    background-size: cover;
    min-height: 400px;
    
}

.kitchens__item2 {
    position: relative;
    background-image: url('/img/full_sorento.800x800.jpg');
    background-size: cover;
    min-height: 400px;
    
}
.kitchens__item3 {
    position: relative;
    background-image: url('/img/4.jpg');
    background-size: cover;
    min-height: 400px;
    
}
.kitchens__item4 {
    position: relative;
    background-image: url('/img/cc63499d4e5b253223ed9cac8826b8f4.jpg');
    background-size: cover;
    min-height: 400px;
    
}
.kitchens__item__name {
    display: grid;
    opacity: 0;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-size: 50px;
    color: white;
    height: 100%;
    width: 100%;
    transition: 0.6s;
}
.kitchens__item__name:hover {
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.583);
    opacity: 1;
}
.main__designer {   
    display: grid;
    align-items: center;
    background-color: #c19434;
    min-height: 700px;
}
.designer__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 70%;
    margin: 0 auto;
    
}
.designer__content {
    
    background-color: white;
    padding-top: 15%;
    
}
.designer__title {
    display: grid;
    
    font-size: 40px;
    font-weight: 700;
    color: #574e31;
    max-width: 70%;
    margin: 0 auto;
    padding-bottom: 1em;
}
.designer__subtitle {
    display: grid;
    
    max-width: 70%;
    margin: 0 auto;
    font-size: 25px;
    color: black;
    font-weight: 400;
    padding-bottom: 1em;
}
.designer__subtitle span{
    padding-top: 1em;
    border-bottom: 1px solid black;
    max-width: 90%;
}
.designer__btn{
    display: grid;
    color: #34421e;
    max-width: 70%;
    margin: 0 auto;
    font-size: 30px;
    
}

.middle{
    
}
.slider {
    min-height: 600px;
    min-width: 100%;
    
    overflow: hidden;
    position: relative;
}
.slides {
    width: 400%;
    height: 100%;
    display: flex;
    position: absolute;
}
.slide {
    color: white;
    width: 25%;
    transition: .6s;
    position: relative;
}
.slide .all__info{
    color: black;
    background-color: rgba(237, 237, 237, 0.56);
    font-size: 25px;
    width: 100%;
    transition: .6s;
    z-index: 100;
    top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    display: grid;
    justify-content: center;
    display: flex;
    gap: 10px;
    align-items: baseline;
}

.slide span .price{
    font-size: 30px;
    font-weight: 600;
    font-family: cursive;
    color: #1c1c1c;
}
.slide img {
    width: 100%;
    height: 100%;
}
#r1:checked ~ #s1{
    margin-left: 0;
    
}
#r2:checked ~ #s1{
    margin-left: -25%;
}

#r3:checked ~ #s1{
    margin-left: -50%;
}
#r4:checked ~ #s1{
    margin-left: -75%;
}





#m1:checked ~ #l1{
    margin-left: 0;
    
}
#m2:checked ~ #l1{
    margin-left: -25%;
}

#m3:checked ~ #l1{
    margin-left: -50%;
}
#m4:checked ~ #l1{
    margin-left: -75%;
}













.navigation {
    position: absolute;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    column-gap: 10px;
}




.bar {
    height: 12px;
    width: 35px;
    cursor: pointer;
    background-color: black;
    opacity: .7;
    border-radius: 15px;
    transition: .3s;
    
}
.bar:hover {
    opacity: .9;
    transform: scale(1.2);
    
}



input[name="r"] {
    position: absolute;
    visibility: hidden;
}
input[name="m"] {
    position: absolute;
    visibility: hidden;
}
.main__stages {
    padding-top: 100px;
}
.main__comments {
    padding-top: 100px;
}


.main__stages {
}
.main__stages__title {
    font-size: 60px;
    display: grid;
    justify-content: center;
    padding-bottom: 50px;
    font-weight: 700;
}
.main__stages__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-content: center;
    
    max-width: 70%;
    margin: 0 auto;
}
.stages__item__color {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 3em;
    color: white;
    background-color: #545e5d;
    padding: 2em;
    border-radius: 10px;
    box-shadow: 0 0 55px 10px rgba(0,2,3,.05);
}
.stages__item {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 3em;
    padding: 2em;
    border-radius: 10px;
    box-shadow: 0 0 55px 10px rgba(0,2,3,.05);
}
.stages__grid__title {
    display: flex;
    gap: 2em;
}
.stages__icon {
}
.stages__title {
    font-size: 30px;
    display: grid;
    align-items: center;
}
.stages__content {
    font-size: 16px;
    display: grid;
    align-items: center;
}

.main__why {
    padding-top: 100px;
}
.main__why__title {
    text-align: center;
    font-size: 60px;
    font-weight: 700;
}
.why__wraper{
    
}
.why__grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: center;
    
    padding-top: 50px;
    max-width: 50%;
    margin: 0 auto;
    gap: 1em;
    
}
.why__item {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0px 0px 3px 0px grey;
    row-gap: 10px;
    padding: 20px;
    
    position: relative;
    
}
.why__icon img{
    max-width: 60px;
}
.why__title {
    font-size: 30px;
}
.why__subtitle {
    font-size: 18px;
}



.main__comments {
}
.comments__main__title {
    display: grid;
    justify-content: center;
    font-size: 60px;
    font-weight: 700;
    padding-bottom: 50px;
}
.comments__grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    max-width: 70%;
    gap: 10px;
    margin: 0 auto;
    
}




.comments__item1 {
    background-image: url('/img/07_11_22_11.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
    
}
.comments__item2 {
    background-image: url('/img/63Xsar9Xq1Y.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item3 {
    background-image: url('/img/OO45JuOjtp0.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item4 {
    background-image: url('/img/O9j6SY80-18.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item5 {
    background-image: url('/img/DZtWKN57nrI.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item6 {
    background-image: url('/img/uLVH0lQR_KY.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item7 {
    background-image: url('/img/dbwiVJMAncE.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item8 {
    background-image: url('/img/O9j6SY80-18.jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__item9 {
    background-image: url('/img/61ZY5C98zfo\ \(1\).jpg');
    background-size: 100% 100%;
    background-position: center;
    min-height: 450px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}
.comments__content {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: 1em;
    transition: 0.7s;
}
.comments__content:hover {
    opacity: 1;
    background-color: rgba(35, 35, 35, 0.633);
    
}
.comments__title {
    max-width: 90%;
    margin: 0 auto;
    color: white;
    font-size: 40px;
    text-align: center;
}

.comments__text{
    max-width: 90%;
    margin: 0 auto;
    color: white;
    font-size: 30px;
    
}





.main__order {
    background-color: #a8a8a83f;
    
}
.main__order__title {
    margin-top: 100px;
    font-size: 60px;
    display: grid;
    justify-content: center;
    margin-bottom: 50px;
    padding-top: 50px;
}
.order__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 70%;
    margin: 0 auto;
    gap: 3em;
    
}
.kitchentype__grid {
    display: grid;
    grid-template-areas:"a a a a"
                        "b c d e";
    justify-content: center;
    gap: 2em;
    
    
}
.kitchentype__title {
    grid-area: a;
    display: grid;
    justify-content: center;
    font-size: 25px;
}
.kitchentype__item1 {
    display: grid;
    
    grid-template-columns: repeat(1, 1fr);
    grid-area: b;
}
.kitchentype__img1{
    background-image: url('/img/Line.jpg');
    background-position: center;
    background-size: 100%;
    min-height: 200px;
    min-width: 300px;
    margin-top: 20px;
    position: relative;
    
}

.kitchentype__img2{
    background-image: url('/img/ugl.jpg');
    background-position: center;
    background-size: 100%;
    min-height: 200px;
    min-width: 300px;
    margin-top: 20px;
}
.kitchentype__img3{
    background-image: url('/img/p-obraz.jpg');
    background-position: center;
    background-size: 100%;
    min-height: 200px;
    min-width: 300px;
    margin-top: 20px;
}
.kitchentype__img4{
    background-image: url('/img/island.jpg');
    background-position: center;
    background-size: 100%;
    min-height: 200px;
    min-width: 300px;
    margin-top: 20px;
}

.kitchentype__item2 {
    display: grid;
    
    grid-template-columns: repeat(1, 1fr);
    grid-area: c;
}
.kitchentype__item3 {
    display: grid;
    
    grid-template-columns: repeat(1, 1fr);
    grid-area: d;
}
.kitchentype__item4 {
    display: grid;
    
    grid-template-columns: repeat(1, 1fr);
    grid-area: e;
}

.radio {
    position: relative;
}
.radio__input {
    position: absolute;
    appearance: none;
}
.radio__label {
    padding-left: 25px;
    font-size: 18px;
}

.radio__label::before {
    position: absolute;
    top: 0px;
    left: 0px;
    border: 1px solid grey;
    background-color: white;
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: block;
}
.radio__label::after {
    position: absolute;
    top: 3px;
    left: 3px;
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: block;
    z-index: 2;
}
.radio__input:checked + .radio__label::after{
    background: linear-gradient(to bottom right, green, rgb(0, 195, 0));
    box-shadow: 0px 0px 4px 1px rgb(160, 160, 160);
}
.radio__input:checked + .radio__label::before{
    box-shadow: 0px 0px 4px 1px rgb(160, 160, 160);
}

.radio__input:hover + .radio__label::before{
    
    box-shadow: 0px 0px 4px 1px rgb(160, 160, 160);
}
.radio__label:hover{
    cursor: pointer;
}

.sizes__grid {
    display: grid;
    grid-template-areas: "a a a"
                         "b c d";
    justify-content: center;
    gap: 2em;
}
.size__title {
    grid-area: a;
    display: grid;
    justify-content: center;
    font-size: 25px;
}
.size__item1 {
    grid-area: b;
    
}
.size input[type="tel"]{
    background-color: none;
    text-align: center;
    padding: 7px;
    border: 2px solid green;
    border-radius: 5px;
    outline: none;
    transition: .3s;
    width: 200px;
}
.size input[type="tel"]:focus{
    border-color: #c19434;
    width: 210px;
    
    box-shadow: 0px 0px 10px 1px rgb(255, 255, 255);
}
.text__input:checked + .label__input::after{
    
}
.size__item2 {
    grid-area: c;
}
.size__item3 {
    grid-area: d;
}

.material__grid {
    display: grid;
    grid-template-areas: "a a a a a a"
                         "b c d e f g";
    justify-content: center;
    gap: 2em;
}
.material__title {
    grid-area: a;
    display: grid;
    justify-content: center;
    font-size: 25px;
}
.material__item1 {
    grid-area: b;
}
.material {
    position: relative;
}
.material__label{
    padding-left: 25px;
}
.material__label::before{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 16px;
    height: 16px;
    border: 1px solid grey;
    background-color: white;
    content: "";
    border-radius: 50%;
}
.material__label::after{
    position: absolute;
    top: 3px;
    left: 3px;
    width: 12px;
    height: 12px;
    
    
    content: "";
    border-radius: 50%;
}
.input__material:checked + .material__label::after{
    background: linear-gradient(to bottom right, green, rgb(0, 195, 0));
    
}
.input__material:hover + .material__label::before{
    box-shadow: 0px 0px 4px 1px rgb(160, 160, 160);
}
.input__material:checked + .material__label::before{
    
    box-shadow: 0px 0px 4px 1px rgb(160, 160, 160);
}
.material__label:hover{
    cursor: pointer;
}
.input__material {
    position: absolute;
    top: 0px;
    left: 0px;
    appearance: none;
}


.material__item2 {
    grid-area: c;
}
.material__item3 {
    grid-area: d;
}
.material__item4 {
    grid-area: e;
}
.material__item5 {
    grid-area: f;
}
.material__item6 {
    grid-area: g;
}
.img__grid {
    display: grid;
    grid-template-areas: "a"
                         "b";
    justify-content: center;
    gap: 2em;
}
.img__title {
    display: grid;
    justify-content: center;
    font-size: 25px;
    grid-area: a;
}
.img__item{
    grid-area: b;
}
.img__item {
    position: relative;
}
.file__input {
    position: absolute;
    top: 0px;
    bottom: 0px;
    display: none;
}
.label__file {
    display: grid;
    justify-content: center;
    padding: 10px;
    border-radius: 5px;
    transition: .3s;
    color: white;
    background: linear-gradient(to right, green, rgb(0, 195, 0));
}
.label__file:hover {
    transform: scale(1.1);
    cursor: pointer;
    background: linear-gradient(to bottom left, rgb(0, 195, 0),green );
}
.info__grid {
    display: grid;
    grid-template-areas: "a" 
                         "b"
                         "c";
    justify-content: center;
    gap: 2em;
    
}
.info__title {
    grid-area: a;
    font-size: 25px;
    text-align: center;
}
.info__name {
    grid-area: b;
    display: flex;
    flex-direction: column;
    gap: 5px;
    
    align-items: flex-start;
    justify-content: center;
}
.info__number {
    grid-area: c;
    display: flex;
    flex-direction: column;
    gap: 5px;
    
    align-items: flex-start;
    justify-content: center;
}
.info__comment {
   
     display: flex;
    flex-direction: column;
    gap: 5px;
    
    align-items: flex-start;
    justify-content: center;
}
.tel {

}

.input__name{
    background-color: none;
    
    padding: 7px;
    border: 2px solid green;
    border-radius: 5px;
    outline: none;
    transition: .3s;
    width: 350px;
    font-size: 20px;
}

.input__tel{
    background-color: none;
    
    padding: 7px;
    border: 2px solid green;
    border-radius: 5px;
    outline: none;
    transition: .3s;
    width: 350px;
    font-size: 20px;
}
.tels input[type="tel"]:focus{
    border-color: #c19434;
    
    
    box-shadow: 0px 0px 10px 1px rgb(255, 255, 255);
}
.info__comment {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.info__text {
}
.text {
}
.input__text{
    background-color: none;
    width: 350px;
    padding: 7px;
    border: 2px solid green;
    border-radius: 5px;
    outline: none;
    transition: .3s;
    padding-left: 7px;
    padding-top: 10px;
    padding-bottom: 70px;
    font-size: 16px;
}
.input__text:focus{
    border-color: #c19434;
    
    
    box-shadow: 0px 0px 10px 1px rgb(255, 255, 255);
}
.btn__grid {
    display: grid;
    justify-content: center;
    padding-bottom: 50px;
    padding-top: 10px;
}
.btn__title {
    

}

.contact-form__button{
    font-size: 35px;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    background: linear-gradient(to right, green, rgb(0, 195, 0));
    border: none;
    color: white;
    transition: .3s;
    border-radius: 10px;
    text-align: center;
}
.contact-form__button:hover{
    background: linear-gradient(to left bottom, green, rgb(0, 195, 0));
    transform: scale(1.1);
    cursor: pointer;
}
.footer{
    background-color: rgba(0, 0, 0, 0.726);
    min-height: 100px;
    font-family: 'Roboto', sans-serif;
}
.footer__grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    color: white;
    max-width: 80%;
    margin: 0 auto;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer__name {
    display: grid;
    font-size: 40px;
    color: white;
    align-items: center;
}
.footer__info {
    display: grid;
    justify-content: end;
    font-size: 20px;
    gap: 1em;
}
.footer__info__item {
}



.slider-container {
    position: relative;
    max-width: 90%;
    overflow: hidden;
    margin: 0 auto;
    
}
.tns-nav{
    display: none;
}

.prev-button,
.next-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: transparent;
    border: solid 2px;
    border-radius: 50%;
    font-size: 24px;
    color: white;
}
.prev-button:hover,
.next-button:hover {
    background-color: rgba(128, 128, 128, 0.526);
    cursor: pointer;
}  
.prev-button {
    left: 30px;
}
  
.next-button {
    right: 30px;
}
  


@media screen and (min-width: 100px) and (max-width: 500px) {
    .logo {
        margin-left: 5%;
        font-size: 24px;
        
        
    }
    .logo img {
        max-height: 30px;
    }
    .slider-container {
        position: relative;
        max-width: 90%;
        
        margin: 0 auto;
        
    }
    .logo a{
        
        
    }
    .container{
        
    }
    
    .nav {
        padding-top: 20px;
        padding-bottom: 20px;
        display: flex;
        
        justify-content: space-between;
    }
    .nav1 {
        display: flex;
        font-size: 50px;
    }
    .burger__grid{
        display: none;
        flex-direction: column;
        width: 100%;
        height: 28%;
        background-color: white;
        z-index: 10;
        position: fixed;
        top: 0px;
        color: black;
        overflow-y: auto;
        align-items: center;
        padding-top: 20px;
        gap: 10px;
        transition: 1s;
    }
    .burger__item1 {
        font-size: 35px;
    }
    .burger__item1 img {
        max-height: 40px;
    }
    .burger__item2 {
        font-size: 20px;
    }
    
    .burger__item3 {
        font-size: 20px;
    }
    .burger__item4 {
        font-size: 20px;
    }
    .burger__item5 {
        font-size: 20px;
    }
    .open{
        display: flex ;
    }
    .inner_nav {
        display: none;
    }
    .burger{
        display: flex;
        position: relative;
        z-index: 20;
        width: 30px;
        height: 20px;
        justify-content: end;
        align-items: center;
        padding-right: 50px;
    }
    .burger span{
        height: 2px;
        width: 30px;
        background-color: black;
       
    }
    .burger::before, .burger::after{
        content: "";
        position: absolute;
        height: 2px;
        width: 30px;
        background-color: black;
        transition: .3s;
    }
    .burger::after{
        bottom: 0;
    }
    .burger.active::before{
        top: 50%;
        transform: rotate(-45deg) translate(0, -50%);
    }
    .burger.active::after{
        bottom: 50%;
        transform: rotate(45deg) translate(0, 50%);
    }
    .burger::before{
        top: 0px;
    }
    .burger.active span {transform: scale(0);}
    
    
    .main__start {
        max-width: 95%;
        margin: 0 auto;
        min-height: 400px;
        
    }
    .main__start__text{
        display: grid;
        
        margin: 0 auto;
        text-align: center;
        padding-top: 90px;
    }
    .main__start__title {
        
        font-size: 50px;
        font-weight: 700;
        padding-bottom: 15px;
        max-width: 80%;
        margin: 0 auto;
    }
    .main__start__title img{
        max-height: 50px;
        
    }
    .main__start__subtitle {
        color: white;
        font-size: 20px;
        max-width: 70%;
        margin: 0 auto;
    }
    .main__start__btn{
        font-size: 15px;
        max-width: 20%;
        padding: 10px;
    }
    .main__start__btn:hover{
        transform: scale(1.0);
        border-radius: 5px;
        
        background-color: white;
    }
    .main__start__footer {
        background-color: #545e5d;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .main__footer{
        display: grid;
        max-width: 90%;
        
        margin: 0 auto;
        gap: 1em;
    }
    .main__footer__text {
        color: white;
        font-size: 15px;
        display: flex;
        justify-content: center;
    }
    
    .main__kitchens {
        max-width: 90%;
        margin: 0 auto;
        padding-top: 50px;
    }
    .kitchens__title {
        font-size: 35px;
        font-weight: 700;
        padding-bottom: 25px;
        text-align: center;
    }
    .kitchens__type {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        max-width: 100%;
        gap: 10px;

        padding-bottom: 50px;
    }
    .kitchens__item1 {
        position: relative;
        background-image: url('/img/line-kitchen.jpg');
        background-size: cover;
        min-height: 150px;
        background-position: center;
        
    }
    .kitchens__item2 {
        position: relative;
        background-image: url('/img/full_sorento.800x800.jpg');
        background-size: cover;
        min-height: 150px;
        background-position: center;
    }
    .kitchens__item3 {
        position: relative;
        background-image: url('/img/4.jpg');
        background-size: cover;
        min-height: 150px;
        background-position: center;
    }
    .kitchens__item4 {
        position: relative;
        background-image: url('/img/cc63499d4e5b253223ed9cac8826b8f4.jpg');
        background-size: cover;
        min-height: 150px;
        background-position: center;
    }
    .kitchens__item__name {
        font-size: 25px;
    }
    .main__designer {   
        display: grid;
        align-items: center;
        background-color: #c19434;
        min-height: 600px;
    }
    .designer__grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        max-width: 90%;
        margin: 0 auto;
        
    }
    .designer__grid:hover {
        box-shadow: 0px 0px 0px 0px;
    }
    .designer__content {
        background-color: white;
        padding-top: 15%;

    }
    .designer__title {
        display: grid;
        text-align: center;
        font-size: 25px;
        font-weight: 700;
        color: #574e31;
        max-width: 70%;
        margin: 0 auto;
        padding-bottom: 1em;
    }
    .designer__subtitle {
        font-size: 15px;
        text-align: center;
    }
    .designer__subtitle span{
        
        max-width: 100%;
    }
    
    .slider {
        min-height: 250px;
        min-width: 250px;
        overflow: hidden;
        position: relative;
    }
    .slides {
        width: 400%;
        height: 100%;
        display: flex;
        position: absolute;
    }
    .slide {
        
        width: 25%;
        transition: .6s;
    }
    .slide img {
        width: 100%;
        height: 100%;
    }
    #r1:checked ~ #s1{
        margin-left: 0;
    }
    #r2:checked ~ #s1{
        margin-left: -25%;
    }
    
    #r3:checked ~ #s1{
        margin-left: -50%;
    }
    #r4:checked ~ #s1{
        margin-left: -75%;
    }
    .navigation {
        position: absolute;
        bottom: 16px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        column-gap: 10px;
    }
    .bar {
        height: 15px;
        width: 40px;
        cursor: pointer;
        background-color: black;
        opacity: .7;
        border-radius: 10px;
        transition: .3s;
        
    }
    .bar:hover {
        opacity: .9;
        transform: scale(1.1);
        background-color: white;
    }
    .bar:focus {
        background-color: white;
    }
    input[name="r"] {
        position: absolute;
        visibility: hidden;
    }
    .main__stages__title {
        font-size: 35px;
        padding-bottom: 25px;
        text-align: center;
    }
    .main__stages__grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);     
        max-width: 90%;
        margin: 0 auto;
    }
    .stages__title {
        font-size: 20px;
        display: grid;
        align-items: center;
    }
    .stages__content {
        font-size: 13px;
        display: grid;
        align-items: center;
    }
    .stages__item__color {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap: 1em;
        color: white;
        background-color: #545e5d;
        padding: 1em;
        border-radius: 10px;
    }
    .stages__item {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap: 1em;
        padding: 1em;
    }
    .main__why__title {
        font-size: 35px;
    }
    .why__grid { 
        max-width: 90%;  
    }
    .why__item {
        padding: 10px;
    }
    .why__icon img{
        max-width: 50px;
    }
    .why__title {
        font-size: 18px;
    }
    .why__subtitle {
        font-size: 13px;
    }
    .comments__main__title {
        font-size: 35px;
        padding-bottom: 25px;
        text-align: center;
    }
    .comments__grid{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        max-width: 90%;
        gap: 10px;
        margin: 0 auto;
        
    }
    .comments__item1 {
        min-height: 250px;
        
        position: relative;
        border-radius: 5px;
    }
    .comments__item2 {
        min-height: 250px;
        
        position: relative;
        border-radius: 5px;
    }
    .comments__item3 {
        min-height: 250px;
        
        position: relative;
        border-radius: 5px;
    }
    .comments__item4 {
        min-height: 250px;
        
        position: relative;
        border-radius: 5px;
    }
    .comments__item5 {
        min-height: 250px;
        
        position: relative;
        border-radius: 5px;
    }
    .comments__item6 {
        min-height: 250px;
        position: relative;
        border-radius: 5px;
    }
    .comments__item7 {
        display: none;
    }
    .comments__item8 {
        display: none;
    }
    .comments__item9 {
        display: none;
    }
    .comments__title {
        max-width: 95%;
        font-size: 23px;      
    }
    
    .comments__text{
        max-width: 95%;
        font-size: 16px;
        text-align: center;
    }
    .comments__content {
        row-gap: 5px;
        transition: 0.7s;
    }
    .main__order__title {
        margin-top: 100px;
        font-size: 35px;
        justify-content: center;
        margin-bottom: 25px;
        padding-top: 25px;
    }
    .order__grid {
        max-width: 100%;
        
    }
    .kitchentype__grid {
        gap: 1em;
        font-size: 16px;
        
    }
    .kitchentype__title {
        font-size: 20px;
    }
    .sizes__grid {
        font-size: 16px;
        gap: 1em;
        justify-content: center;
    }
    .size__title {
        font-size: 20px;
    }
    .main__order__title {
        margin-top: 50px;
        font-size: 35px;
        margin-bottom: 25px;
        padding-top: 25px;
    }
    .order__grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        max-width: 90%;
        margin: 0 auto;
        gap: 1em;
        
    }
    .kitchentype__grid {
        grid-template-areas:"a a a a"
                            "b b c c"
                            "d d e e";
        gap: 1em;
        
    }
    .kitchentype__img1{
        min-height: 90px;
        min-width: 140px;
        margin-top: 10px;
        position: relative;
        
    }
    
    .kitchentype__img2{
        min-height: 90px;
        min-width: 140px;
        margin-top: 10px;
        position: relative;
    }
    .kitchentype__img3{
        min-height: 90px;
        min-width: 140px;
        margin-top: 10px;
        position: relative;
    }
    .kitchentype__img4{
        min-height: 90px;
        min-width: 140px;
        margin-top: 10px;
        position: relative;
    }
    .sizes__grid {
        display: grid;
        grid-template-areas: "a"
                             "b"
                             "c"
                             "d";
        justify-content: center;
        gap: 2em;
    }
    .material__grid {
        display: grid;
        grid-template-areas: "a a"
                             "b c"
                             "d e"
                             "f g";
        gap: 1em;
    }
    .material__title {
        font-size: 20px;
    }
    .info__grid {
        grid-template-areas: "a"
                            "b"
                            "c";
        
    }
    .info__title {
        font-size: 20px;
    }
    .img__title {
        font-size: 20px;
    }
    .tels input[type="tel"]{
       width: 300px;
       justify-content: center;
    }
    .input__text{
        width: 300px;
        justify-content: center;
    }
    .input__name{
        width: 300px;
    }
    .contact-form__button{
        font-size: 30px;
        padding: 15px;
        padding-left: 23px;
        padding-right: 23px;
        
    }
    .footer__grid {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .footer__name {
        display: grid;
        font-size: 20px;
        color: white;
        align-items: center;
    }
    .footer__info {
        display: grid;
        justify-content: end;
        font-size: 10px;
        gap: 1em;
    }
    .slider-container {
        position: relative;
        max-width: 90%;
        
        margin: 0 auto;
        
    }
    
    .next-button {
    background-color: #1c1c1c;
    
    }

    
    .prev-button,
    .next-button {
    
    width: 40px;
    height: 40px;
    border: solid 2px;
    border-radius: 50%;
    font-size: 20px;
    color: white;
    background-color: rgba(128, 128, 128, 0.275);
    
    }
    .prev-button{
        left: 10px;
    }
    .next-button{
        right: 10px;
    }
    
}




@media screen and (min-width: 501px) and (max-width: 1100px) {
    .logo {
        margin-left: 5%;
        font-size: 24px;
        width: 100%;
        
    }
    .logo img {
        max-height: 35px;
    }
    .logo a{
        width: 100%;
       
    }
    .nav {
        padding-top: 20px;
        padding-bottom: 20px;
        grid-template-columns: 1fr 4fr;
        
    }
    .inner_nav {
        font-size: 15px;
        gap: 2em;
        padding-left: 1em;
        margin-right: 0px;
    }
    .inner_nav img{
        display: none;
        width: 0px;

    }
    .main__start {
        max-width: 95%;
        margin: 0 auto;
        min-height: 500px;
        
    }
    .main__start__text{
        display: grid;
        
        margin: 0 auto;
        text-align: center;
        padding-top: 130px;
    }
    .main__start__title {
        
        font-size: 70px;
        font-weight: 700;
        padding-bottom: 15px;
        max-width: 80%;
        margin: 0 auto;
    }
    .main__start__subtitle {
        color: white;
        font-size: 25px;
        max-width: 70%;
        margin: 0 auto;
    }
    .main__start__btn{
        font-size: 18px;
        max-width: 25%;
        padding: 10px;
    }
    .main__start__btn:hover{
        transform: scale(1.1);
        border-radius: 20px;
        
        background-color: white;
    }
    .main__footer{
        display: grid;
        max-width: 90%;
        
        margin: 0 auto;
        gap: 1em;
    }
    .main__footer__text {
        color: white;
        font-size: 15px;
        display: flex;
        justify-content: center;
    }
    .main__kitchens {
        max-width: 90%;
        margin: 0 auto;
        padding-top: 50px;
    }
    .kitchens__title {
        font-size: 40px;
        font-weight: 700;
        padding-bottom: 25px;
        text-align: center;
    }
    
    .kitchens__type {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        max-width: 100%;
        gap: 10px;

        padding-bottom: 50px;
    }
    .kitchens__item1 {
        position: relative;
        background-image: url('/img/line-kitchen.jpg');
        background-size: cover;
        min-height: 200px;
        background-position: center;
        
    }
    .kitchens__item2 {
        position: relative;
        background-image: url('/img/full_sorento.800x800.jpg');
        background-size: cover;
        min-height: 200px;
        background-position: center;
    }
    .kitchens__item3 {
        position: relative;
        background-image: url('/img/4.jpg');
        background-size: cover;
        min-height: 200px;
        background-position: center;
    }
    .kitchens__item4 {
        position: relative;
        background-image: url('/img/cc63499d4e5b253223ed9cac8826b8f4.jpg');
        background-size: cover;
        min-height: 200px;
        background-position: center;
    }
    .kitchens__item__name {
        font-size: 25px;
    }
    .main__designer {   
        display: grid;
        align-items: center;
        background-color: #c19434;
        min-height: 600px;
    }
    .designer__grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        max-width: 90%;
        margin: 0 auto;
        
    }
    .designer__grid:hover {
        box-shadow: 0px 0px 0px 0px;
    }
    .designer__content {
        background-color: white;
        padding-top: 15%;

    }
    .designer__title {
        display: grid;
        
        font-size: 30px;
        font-weight: 700;
        color: #574e31;
        max-width: 70%;
        margin: 0 auto;
        padding-bottom: 1em;
    }
    .designer__subtitle {
        font-size: 20px;
    }
    .designer__btn{
        display: grid;
        color: #34421e;
        max-width: 70%;
        margin: 0 auto;
        font-size: 30px;
        padding-bottom: 1em;
    }
    .slider {
        min-height: 500px;
        min-width: 400px;
        overflow: hidden;
        position: relative;
    }
    .slides {
        width: 400%;
        height: 100%;
        display: flex;
        position: absolute;
    }
    .slide {
        
        width: 25%;
        transition: .6s;
    }
    .slide img {
        width: 100%;
        height: 100%;
    }
    #r1:checked ~ #s1{
        margin-left: 0;
    }
    #r2:checked ~ #s1{
        margin-left: -25%;
    }
    
    #r3:checked ~ #s1{
        margin-left: -50%;
    }
    #r4:checked ~ #s1{
        margin-left: -75%;
    }
    .navigation {
        position: absolute;
        bottom: 16px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        column-gap: 10px;
    }
    .bar {
        height: 15px;
        width: 40px;
        cursor: pointer;
        background-color: black;
        opacity: .7;
        border-radius: 10px;
        transition: .3s;
        
    }
    .bar:hover {
        opacity: .9;
        transform: scale(1.1);
        background-color: white;
    }
    .bar:focus {
        background-color: white;
    }
    input[name="r"] {
        position: absolute;
        visibility: hidden;
    }
    .main__stages__title {
        font-size: 40px;
        padding-bottom: 25px;
        text-align: center;
    }
    .main__stages__grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);     
        max-width: 90%;
        margin: 0 auto;
    }
    .stages__title {
        font-size: 20px;
        display: grid;
        align-items: center;
    }
    .stages__content {
        font-size: 13px;
        display: grid;
        align-items: center;
    }
    .stages__item__color {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 1em;
        color: white;
        background-color: #545e5d;
        padding: 1em;
        border-radius: 10px;
    }
    .stages__item {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 1em;
        padding: 1em;
        
    }
    .main__why__title {
        font-size: 35px;
    }
    .why__grid { 
        max-width: 90%;  
    }
    .why__item {
        padding: 10px;
    }
    .why__icon img{
        max-width: 50px;
    }
    .why__title {
        font-size: 18px;
    }
    .why__subtitle {
        font-size: 15px;
    }
    .comments__main__title {
        font-size: 35px;
        padding-bottom: 25px;
        text-align: center;
    }
    .comments__main__title {
        font-size: 35px;
        padding-bottom: 25px;
        text-align: center;
    }
    .comments__grid{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        max-width: 90%;
        gap: 10px;
        margin: 0 auto;
        
    }
    .comments__item1 {
        min-height: 300px;
        
        position: relative;
       
    }
    .comments__item2 {
        min-height: 300px;
        
        position: relative;
        
    }
    .comments__item3 {
        min-height: 300px;
        
        position: relative;
       
    }
    .comments__item4 {
        min-height: 300px;
        
        position: relative;
        
    }
    .comments__item5 {
        min-height: 300px;
        
        position: relative;
        
    }
    .comments__item6 {
        min-height: 300px;
        position: relative;
        
    }
    .comments__title {
        max-width: 95%;
        font-size: 25px;      
    }
    .comments__subtitle {
        max-width: 95%;
        font-size: 20px;
    }
    .comments__text{
        max-width: 95%;
        font-size: 20px;
    }
    .comments__content {
        row-gap: 5px;
        transition: 0.7s;
    }
    .main__order__title {
        margin-top: 100px;
        font-size: 40px;
        justify-content: center;
        margin-bottom: 25px;
        padding-top: 25px;
    }
    .order__grid {
        max-width: 100%;
        
    }
    .kitchentype__grid {
        gap: 1em;
        font-size: 16px;
        
    }
    .kitchentype__title {
        font-size: 25px;
    }
    .sizes__grid {
        font-size: 16px;
        gap: 1em;
        justify-content: center;
    }
    .size__title {
        font-size: 25px;
    }
    .main__order__title {
        margin-top: 50px;
        font-size: 35px;
        margin-bottom: 25px;
        padding-top: 25px;
    }
    .order__grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        max-width: 90%;
        margin: 0 auto;
        gap: 1em;
        
    }
    .kitchentype__grid {
        grid-template-areas:"a a a a"
                            "b b c c"
                            "d d e e";
        gap: 1em;
        
    }
    .kitchentype__img1{
        min-height: 120px;
        min-width: 200px;
        margin-top: 10px;
        position: relative;
        
    }
    
    .kitchentype__img2{
        min-height: 120px;
        min-width: 200px;
        margin-top: 10px;
        position: relative;
    }
    .kitchentype__img3{
        min-height: 120px;
        min-width: 200px;
        margin-top: 10px;
        position: relative;
    }
    .kitchentype__img4{
        min-height: 120px;
        min-width: 200px;
        margin-top: 10px;
        position: relative;
    }
    .sizes__grid {
        display: grid;
        grid-template-areas: "a"
                             "b"
                             "c"
                             "d";
        justify-content: center;
        gap: 2em;
    }
    .material__grid {
        display: grid;
        grid-template-areas: "a a"
                             "b c"
                             "d e"
                             "f g";
        gap: 1em;
    }
    .material__title {
        font-size: 25px;
    }
    .info__grid {
        grid-template-areas: "a"
                            "b"
                            "c";
        
    }
    .info__title {
        font-size: 25px;
    }
    .img__title {
        font-size: 25px;
    }
    .contact-form__button{
        font-size: 30px;
        padding: 7px;
        padding-left: 23px;
        padding-right: 23px;
        
    }
}

.page-title {
    text-align: center;
}

#popup {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            padding: 10px;
            background-color: #fff;
            border: 1px solid #ccc;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            z-index: 999;
            font-size: 20px;
            font-weight: 600;
        }
        #popupbutton{
          
            font-size: 24px;
            padding: 5px;
        }
